using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace StarTrinity.DistributedProxy.Controller
{
    static class DistributedProxyControllerProgram
    {
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new ControllerWindow());
        }
    }
}
